<?php

include "php/classes/page.php";
$page = new Page;

# if a specific child is requested
switch(isset($_GET['who']) ? $_GET['who'] : '')
{
	case 'gerardm':
        $page->attr('title','The International Jairus Society : Our Families : Gerard Montocchio');
		$page->content('ourfamilies_gerardm.php');
		break;
	case 'trentong':
        $page->attr('title','The International Jairus Society : Our Families : Trenton Gruber');
		$page->content('ourfamilies_trentong.php');
		break;
	case 'helenap':
        $page->attr('title','The International Jairus Society : Our Families : Helena Prosser');
		$page->content('ourfamilies_helenap.php');
		break;
	default:
        $page->attr('title','The International Jairus Society : Our Families');
		$page->content('ourfamilies.php');
		break;	
}

$page->process();

?>